/* contents 서브 표 영역 */
table {table-layout:fixed;}
table td {word-break:break-all;}
table.contentsTable {width:100%; border-top:1px solid #33c1c2; margin-top:8px;}
table.contentsTable thead {font- size:1em;  font-weight:400; background:#f8f8f8;}

table.contentsTable thead th {padding:10px; border-bottom:1px solid #d9d9d9; bo rder-right:1px solid #d9d9d9; vertical-align:middle; color:#4c4c4c; font-size:16px;}
table.contentsTable thead th.txtRight {text-align: center;}
table.contentsTable thead th:last-child {border-right:0}
table.contentsTable tbody {vertical-align:middle; text-align:center;}
table.contentsTable tbody tr {border-bottom:1px solid #d9d9d9;}
table.contentsTable tbody tr th {padding:10px; border-right:1px solid #d9d9d9; vertical-align:middle; background:#f8f8f8; font-size:16px; color:#333; }
table.contentsTable tbody tr td {background:#fff; padding:10px 15px; bo rder-right:1px solid #d9d9d9; vertical-align:middle; line-height:1.6; color:#666; font-weight: 300;text-align:left;
}
table.contentsTable tbody tr td.title a {display:block;text-align: left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

table.contentsTable tbody tr td:last-child {border-right: none;}

table.contentsTable span.notice_icon {display:inline-block; color:#fff; background-color: #33c1c2; font-size:13px; padding:0 10px; border-radius:3px;}

table.contentsTable.business tbody tr td {letter-spacing:-0.1rem;}


/* contentsTable02 */
table.contentsTable02 {border-top: 2px solid #33c1c2;}
table.contentsTable02 thead {background:#eeeef8;}
table.contentsTable02 thead tr th {font-size:15px;color:#33c1c2;}
table.contentsTable02 tbody tr th {font-size:15px;color:#33c1c2;}
table.contentsTable02 tbody tr td {text-align: left;}
table.contentsTable02 tbody tr th.number {background:#eeeef8;}

/* contentsTable03 */
table.contentsTable03 thead tr th {text-align: center;border-right:1px solid #d9d9d9;}
table.contentsTable03 tbody tr td {text-align: center;border-right:1px solid #d9d9d9;}
table.contentsTable03 tbody tr td:last-child {border-right:0;}

/* departmentTable */
table.departmentTable tbody tr td {text-align:center;}
table.departmentTable strong {font-weight:500;}

/* departmentTable02 */
table.departmentTable02 thead tr th {border-right:1px solid #d9d9d9;}
table.departmentTable02 tbody tr th, table.departmentTable02 tbody tr td {text-align:left;border-right:1px solid #d9d9d9;}
table.departmentTable02 tbody tr th:first-child {text-align:center;}
table.departmentTable02 tbody tr th:nth-child(2) {color:#333;}

/* programTable */
table.programTable {margin-bottom: 40px;}
table.programTable thead tr th {border-right:1px solid #ddd; background-color: #fff5e3;}
table.programTable tbody tr th, table.programTable tbody tr td {border-right:1px solid #ddd;}
table.programTable tbody tr td ul li {position:relative; padding-left: 10px; margin-bottom: 5px;}
table.programTable tbody tr td ul li:before {content:"";position:absolute;top:11px;left:0;width:5px;height:2px;background:#f99f00;}
table.programTable tbody tr td a:hover {text-decoration: underline;}


/* organizationTable */
table.organizationTable {margin-top: 50px;}
table.organizationTable thead tr th {border-right:1px solid #ddd; background-color: #fff5e3;}
table.organizationTable tbody tr th, table.organizationTable tbody tr td {border-right:1px solid #ddd;}
table.organizationTable tbody tr td ul li {position:relative; padding-left: 10px; margin-bottom: 5px;}
table.organizationTable tbody tr td ul li:before {content:"";position:absolute;top:11px;left:0;width:5px;height:2px;background:#f99f00;}
table.organizationTable tbody tr td br {display:none;}



/* 총장 약력 */
.contentsTable.profile {margin-top:15px;}
.contentsTable.profile tbody tr th {color:#33c1c2;}
.contentsTable.profile tbody tr th, .contentsTable.profile tbody tr td {text-align: left;}

/* 원서접수 */
table.receiptForm {border-top: 1px solid #33c1c2;width:100%;margin-top:10px;}
table.receiptForm thead th {padding:10px; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; vertical-align:middle; color:#4c4c4c; font-size:15px;}
table.receiptForm thead th.txtRight {text-align: center;}
table.receiptForm thead th:last-child {borde r-right:0}
table.receiptForm tbody {vertical-align:middle; text-align:center;}
table.receiptForm tbody tr {border-bottom:1px solid #d9d9d9;}
table.receiptForm tbody tr th {padding:10px; border-right:1px solid #d9d9d9; vertical-align:middle; background:#f8f8f8; font-size:15px; color:#333; }
table.receiptForm tbody tr th br {display:none;}
table.receiptForm tbody tr td {text-align: left;background:#fff; padding:10px 15px; border-right:1px solid #d9d9d9; vertical-align:middle;font-size:15px; line-height:20px; color:#666; font-weight: 300;}
table.receiptForm tbody tr td:last-child {border-right: none;}
table.receiptForm input {font-size:15px;color:#666;font-weight:300;}
table.receiptForm select {font-size:15px;color:#666;font-weight:300;}
table.receiptForm tbody tr.number input {width:40px;}
table.receiptForm .address td label:first-child {width:24%;display:inline-block;}
table.receiptForm .address td label {width:40%;display:inline-block;}
table.receiptForm .address td label input {width:100%;}
table.receiptForm .date label {wid th:25%;display:inline-block;}
table.receiptForm .date label input {width:80%;}



table.receiptForm02 input[type="text"] {width:13%;}
table.receiptForm02.radio input {width:1%;}
table.receiptForm03 input {width:100%;}
table.receiptForm04 input{width:65%;}
.receiptWrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;margin-top:30px;}
.receiptWrap p {text-align:center;font-size:15px;color:#666;}
.receiptWrap p strong {color:#333;}


table.mypageForm tbody tr th {padding:14px;}
table.mypageForm tbody tr td {border:1px solid #d9d9d9;text-align:center;>}
table.mypageForm {border:1px solid #d9d9d9;border-top: 1px solid #33c1c2;}

/* 개인정보활용동의 */
/* .receipt .listWrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;}
.receipt .listWrap ul li:last-child {margin-bottom:0;}
.receipt .listWrap ul li h4.title {font-size:25px;margin-top:0;line-height: 1;padding-bottom:25px;border-bottom:1px solid #d9d9d9;}
.receipt .listWrap .imgBox {float:left;width:300px;border:1px solid #d9d9d9;margin-right:27px;}
.receipt .listWrap .txtBox {float:left;width:600px;}
.receipt .listWrap .txtBox p {font-size:15px;color:#333;font-weight:300;padding-top:25px;}
 */

/* 기금동참 */
.developmentFund05Wrap table.contentsTable tbody td {text-align:left ;}
.developmentFund05Wrap p {text-align: center;mar gin-top:20px;font-size:15px;color:#666;}
.developmentFund05Wrap p strong {color:#333;}
.developmentFund05Wrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;margin-top:30px;}

/* 회원가입 */
.join02Wrap table.contentsTable tbody td {text-align:left ;}
.join02Wrap p {text-align: center;mar gin-top:20px;font-size:15px;color:#666;}
.join02Wrap p strong {color:#333;}
.join02Wrap ul li {padding:30px;border:1px solid #d9d9d9;background:#fafbfc;overflow:hidden;position:relative;margin-bottom:30px;margin-top:30px;}




/* 오시는길 */
table.locationTable {width:100%; border-top:1px solid #33c1c2;}
table.locationTable thead {font-size:15px; font-weight:400; background:#f3f4f6;}
table.locationTable thead th {padding:10px 0; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; vertical-align:middle;}
table.locationTable thead th:last-child {border-right:0}
table.locationTable tbody {vertical-align:middle; text-align:left; }
table.locationTable tbody tr {border-bottom:1px solid #d9d9d9;}
table.locationTable tbody tr th {padding:10px; border-right:1px solid #d9d9d9; vertical-align:middle; background:#f8f8f8; font-size:15px; color:#4c4c4c; text-align:center; font-weight:400;}
table.locationTable tbody tr td {background:#fff; padding:10px 15px; border-right:1px solid #d9d9d9; vertical-align:middle;font-size:15px; line-height:20px; color:#666; font-weight:300;}
table.locationTable tbody tr td:last-child {border-right:0}
table.locationTable tbody tr td span.bold {font-weight:600;}
table.locationTable tbody tr td .blue {color:#516484; font-weight:600;}
table.locationTable tbody tr td .gray {color:#666;font-weight:500;}

table.locationTable tbody tr td ul li {position:relative; padding-left: 10px; margin-bottom: 5px;}
table.locationTable tbody tr td ul li:before {content:"";position:absolute;top:11px;left:0;width:5px;height:2px;background:#f99f00;}


/*종합시간표*/
table.timeTable tbody tr td {padding:10px;font-size:13px;letter-spacing: -0.08rem;}

/* 폼 스타일  */
input[type="text"], input[type="password"] {border:1px solid #d9d9d9;  background:#fff; padding:3px 10px;height:40px;color:#666;font-weight:300;}
textarea {padding: 5px;border:1px solid #d9d9d9;  background:#fff;color:#666;font-weight:300;}
input[type="checkbox"] {display:inline-block; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
select {padding: 5px;height:40px; wi dth: 100px; border:1px solid #d9d9d9;color:#666;font-weight:300;}
input[type="radio"] {display:inline-block; margin:0 5px 0 30px; vertical-align:middle;}
input[type="radio"]:first-child {margin-left:0;}
input[type="radio"].birth {margin-left:20px;}



/* 폼에서 필수항목 별 표시 */
span.star {display:inline-block; margin:5px; color:#f23c43;}
span.grey {color:#999;}
.boardCheckWrap {position:relative;}
.boardCheck {text-align:right;margin:-10px 0 10px;}

.formComment {margin-left:10px;}
.btn_double {width:75px; height:40px; color:#fff; display:inline-block; text-align:center;line-height:40px;vertical-align:top; border-radius:3px; background:#666;font-size:14px;}
.btn_zip {background:##5971b7; width:100px; }



/* 기본 게시판 list */
table.board_list {width:100%;text-align:center; border-top:2px solid #33c1c2;font-weight:500;}
table.board_list thead th,table.board_list tbody th {background:#f8f8f8; border-bottom:1px solid #dddddd; padding:16px 10px; color:#666; font-size:16px;}
table.board_list thead th:last-child {border-right:0px;}
table.board_list tbody tr.reply {padding-left:20px;}
table.board_list tbody td {border-bottom:1px solid #ddd; padding:12px 20px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;}
table.board_list tbody td:last-child {border-right:0px;}
table.board_list tbody td.title {text-align:left;}
table.board_list tbody td.subject {text-align:left; }
table.board_list tbody td.subject img {margin-top:5px;}
table.board_list select {width:auto;height:auto;font-size:16px;color:#666;}


.grade {overflow:hidden;}
.grade span {display:inline-block;vertical-align:top;height:14px;}
.grade span img {margin-top:3px;}



/* 뷰 페이지 */
table.board_view {width:100%;border-top:1px solid #33c1c2;}
table.board_view thead th,table.board_view tbody th {background:#f8f8f8; border-bottom:1px solid #dddddd; padding:10px 20px; color:#4c4c4c; font-size:16px; font-weight:400;}
table.board_view tbody th {border-bottom:1px solid #ccc; padding:10px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;color:#454545;}
table.board_view tbody td {border-bottom:1px solid #ccc; padding:10px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;}
table.board_view tbody td dl {font-size:0; padding:5px 0;}
table.board_view tbody td dl dt {display:inline-block; position:relative; padding-right:10px; font-size:15px;}
table.board_view tbody td dl dt:after {content:""; display:block; position:absolute; width:1px; height:60%; background:#999; left:100%; top:25%;}
table.board_view tbody td dl dd {display:inline-block;padding-left:10px;font-size:15px;}
table.board_view tbody td .first {float:left; padding-left:15px;}
table.board_view tbody td .second {float:right; padding-left:30px;}
table.board_view tbody td.tableCon {padding-bottom:50px;}
table.board_view .grade {overflow:hidden;}
table.board_view .grade span {display:inline-block;vertical-align:top;height:14px;}
table.board_view .grade span img {margin-top:5px;}

/* write */
table.boardWrite {width:100%;border-top:1px solid #33c1c2;}
table.boardWrite thead th,table.board_list tbody th {background:#f8f8f8; border-bottom:1px solid #dddddd; padding:10px 20px; color:#4c4c4c; font-size:16px; font-weight:400;}
table.boardWrite tbody th {border-bottom:1px solid #ccc; padding:10px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;color:#454545; background-color: #f8f8f8;}
table.boardWrite tbody td {border-bottom:1px solid #ccc; padding:10px; color:#666; vertical-align:middle; font-size:15px;font-weight:300;line-height:1.6;}
table.boardWrite tbody td dl {font-size:0; padding:5px 0;}
table.boardWrite tbody td dl dt {display:inline-block; position:relative; padding-right:10px; font-size:15px;}
table.boardWrite tbody td dl dt:after {content:""; display:block; position:absolute; width:1px; height:60%; background:#999; left:100%; top:25%;}
table.boardWrite tbody td dl dd {display:inline-block;padding-left:10px;font-size:15px;}
table.boardWrite tbody td .first {float:left; padding-left:15px;}
table.boardWrite tbody td .second {float:right; padding-left:30px;}



/* btn 버튼종류 */
.btnWrap {width:100%;text-align:center;margin-top:40px;overflow:hidden;}
.btnWrap02 {margin-top:20px;text-align:left;}
.btnWrap.btnLeft {text-align:left;}
.btnWrap.btnRight {text-align:right;}
.btnWrap a {display:inline-block; width:200px; height:45px; line-height:45px; text-align:center; font-weight:300;}
span.star {display:inline-block; margin:0 5px; color:#f23c43; }



/* btn 버튼종류 - 게시판에서 사용할 경우 */
.btnWrap.btnWrapList {text-align:right; margin-top:10px;}
.btnWrap.btnWrapList a {width:150px; height:45px; line-height:45px; font-size:18px;}



.btnWrap a.gray {background: #666;color:#fff;}
.btnWrap a.yellow {background: #33c1c2;color:#fff;}
.btnWrap a.orange {background:#f99f00; color: #fff;}
.btnWrap a.red{background:#9b001c;color:#fff;}
.btnWrap a.blue{background:#33c1c2;color:#fff;}
.btnWrap a.green{background:#64d378;color:#fff;}

.password_blue {display: inline-block;width: 100px;height: 40px;line-height:40px;text-align: center;color: #fff;font-size: 16px;background: #33c1c2;}


/* 이전글 다음글 */
table.prevNext {width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-top:28px; font-size:15px; }
table.prevNext a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
table.prevNext th {padding:10px 0; color:#4c4c4c;}
table.prevNext td {padding:10px 0; color:#666; font-weight:300;}
table.prevNext th {padding-left:20px; text-align:left;}
table.prevNext td {padding-left:20px; text-align:left;}
table.prevNext td {background: url('../images/board/bg_board_tab.gif') left center no-repeat #fff;}
table.prevNext .prev th {background: url('../images/board/bg_prve_writing.gif') 80px center no-repeat #fff; border-bottom:1px solid #d9d9d9; color:#666}
table.prevNext .prev td {border-bottom:1px solid #d9d9d9;}
table.prevNext .next th {background: url('../images/board/bg_next_writing.gif') 80px center no-repeat #fff; color:#666}

/* 페이징 */
.paging {text-align:center; margin:40px 0 0 0; }
.paging > a {display:inline-block;}
.paging * {vertical-align:middle;}
.paging span.back {float:left;}
.paging .number {display:inline-block; margin:0 3px; font-weight:300; font-size:15px;}
.paging .number a {display:inline-block; width:27px; height:27px;line-height:27px; text-align:center; color:#666;}
.paging .number a:hover, .paging .number a.on {color:#fff; background-color:#33c1c2; }

/* 게시판 검색 */
.board_search {background:#f8f8f8; border:1px solid #D9D9D9; margin-top:30px; padding:11px 0; text-align:center; }
.board_search input[type="text"] {border:1px solid #ccc; width:300px; padding:0px 10px;}
.board_search input[value="검색"] {background:#808080; border:none; width:68px; /* padding:4px 0; */height:40px;line-height:40px;text-align:center; *line-height:12px; color:white; font-size:14px; }



/* 자주하는 질문 */
ul.faqList {border-top:1px solid #33c1c2;}
.faqList dd {padding:20px 10px 20px 30px;border-bottom:1px solid #ccc}
.faqList dt {background:url("../images/board/bottomArrow.png") no-repeat 95% 50%; ;border-bottom:1px solid #ccc; padding-left:30px;}
.faqList dt a {background:url("../images/board/icon_q.png") no-repeat 0px 50%; display:block;padding:15px 10px 15px 50px; font-size:17px;font-weight:400; color:#4c4c4c;}
.faqList dd {font-size:16px;font-weight:300; line-height:1.8; display:none; padding-left:75px; background:url("../images/board/icon_a.gif") no-repeat 20px 20px #f8f8f8; color:#666}





/* contents 회색 박스 */
.txtScrollBox {padding:20px; background:#f8f8f8; border:1px solid #d9d9d9; height:180px; overflow-y:scroll; line-height:1.5; font-size:15px; color:#808080; mar gin-top:20px;line-height: 1.8;}


/*방문신청*/
.receiptForm th {width:20%;}
.receiptForm .tel input[type="text"] {width:20%;}


/* gallery */
.galleryList ul {margin-top:-2%;}
.galleryList ul li {float:left;width:31.3333%;margin-top:2%;margin-right:2%;border:1px solid #d9d9d9;overflow:hidden;text-align:center;}
.galleryList ul li:nth-child(3n) {margin-right:0;}

.galleryList ul li a {display:block;position:relative;}
.galleryList ul li a .gallery_cover {position:absolute;top:0;left:0;width:100%; height:250px;display:none;
	background-color:rgba(2, 83, 165, 0.5);background-image:url("../../images/contents/cross.png");background-repeat:no-repeat;background-position:50% 50%;
}
.galleryList ul li a:hover .gallery_cover {display:block;}
.galleryList ul li p {font-size:1.25rem;color:#333;padding:15px;min-height:45px;font-weight: 300;}
.galleryList ul li a span img {height:250px;width:100%;}



/* 게시판 비밀번호*/
.passwordBoard {width:100%; background:#fafafa url('../images/contents/iconPassword.gif')no-repeat 25% 55%; border:1px solid #d9d9d9; margin:0 auto; padding: 50px;}
.passwordBoard_copy {text-align:center;}
.passwordBoard_copy h2 {font-size:40px; color:#333;line-height:100%;}
.passwordBoard_copy h2 span.eng {font-size:20px; color:#808080;}
.passwordBoard_copy p { line-height:150%; color:#666; margin:15px 0; }
.password_input {width:30%; height:40px !important; background: #fff;}
.password_btn {display:inline-block; width:100px; height:40px; line-height:30px; text-align:center; border-radius:5px; color:#fff; font-size:15px; background:#f23d3d;}
input[type='password'] { height:40px; line-height:30px;padding:0px 10px; }


/* 게시판 :: 리스트 :: 기본 :: 레이아웃 */
.bbs-list-tbl svg {font-size:24px;transition:0.1s all ease-out !important;}
.bbs-list-tbl svg:hover {color:#1a7fc3;transition:0.1s all ease-out !important;}
.bbs-list-tbl{display:table; width:100%; table-layout:fixed;}
.bbs-list-head{display:table-header-group; }
.bbs-list-head span{display:table-cell; text-align:center; background:#f8f8f8; color:#666; font-weight:500; font-size:16px; letter-spacing:-0.5px; padding:16px 0; border-top:2px solid #33c1c2;
border-bottom:1px solid #d9d9d9;position:relative;}
.bbs-list-row{display:table-row; width:100%;color:#666;font-weight:300;}
.bbs-list-row .column{display:table-cell; vertical-align:middle; padding:12px 0; font-size:15px; letter-spacing:-0.5px; text-align:center; border-bottom:1px solid #ddd;position:relative;}
.bbs-list-row .bbs-title{text-align:left;}
.bbs-subject-con .bbs-subject-txt {font-weight:300;}

/* 게시판 :: 리스트 :: 기본 ::  항목 */
.bbs-list-row.notice-row .notice-tit{display:inline-block; padding:3px 10px; background-color:#333; color:#fff; font-size:11px; -webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.bbs-list-row.notice-row .column,.bbs-list-row.notice-row .bbs-subject-con .bbs-subject-txt{font-weight:500 !important;}
.bbs-list-row .bbs-title{text-align:left;}
.bbs-list-row .bbs-title.type {text-align:center;}
.bbs-list-row .bbs-title a{display:block; position:relative; padding:0 112px 0 0; overflow:hidden;}	/* 댓글영역만큼 padding-right를 늘려야함 */
.bbs-list-row .bbs-title a:hover{color:#000; }
.bbs-list-row .bbs-title a > span {display:inline-block;position:relative;padding-right:30px;}
.bbs-list-row .bbs-title a > span > img {position:absolute;top:5px;right:0;}
.bbs-list-row .bbs-title .util {position:absolute;top:0;right:0;}
.bbs-list-row .bbs-title .util span {vertical-align:top;}
.bbs-list-row .bbs-title .util img {margin-top:5px;margin-left:3px;}
.bbs-subject-con{display:inline-block; position:relative; max-width:100%;}
.bbs-subject-con .bbs-subject-txt{display: inline-block; padding-right: 15px; overflow: hidden; width: 100%; text-overflow: ellipsis; white-space: nowrap; font-size:15px; font-weight:300; line-height:18px; vertical-align:middle; }
.bbs-subject-con .bbs-subject-txt img {position:absolute;top:3px;right:0;}
.bbs-subject-con .bbs-subject-icons{ position: absolute; left:100%; top: 50%; width: 112px; height:18px; margin-top:-7px; text-align:left; display: inline-block;} /* 댓글영역만큼 width 를 늘려야함 */
.bbs-subject-con .bbs-subject-icons img{vertical-align:middle; margin:-2px 2px 0 2px; margin-bottom:5px;}
.bbs-subject-con .bbs-icons{display:inline-block; margin-left:-2px; color:#999; vertical-align:middle;  }
.new-icon{display:inline-block; height:15px; width:15px; line-height:15px; margin-left:2px; text-align:center; background-color:#eb8500; vertical-align:middle; color:#fff; font-size:10px; font-weight:400; -webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px; }
.bbs-subject-con .material-icons{vertical-align:middle; height:18px; font-size:17px;}
.bbs-subject-con .comment-num{display:inline-block; height:14px; margin:2px 0 0 0px; color:#aaa; line-height:16px; font-size:12px; font-weight:400; letter-spacing:-0.5px;vertical-align:middle; font-family:"돋움",dotum,"나눔고딕", NanumGothic, "Nanum Gothic",Arial, sans-serif;}
.bbs-subject-con .comment-num i{font-size:14px; color:#aaa;}
.bbs-subject-con .bbs-subject-icons .cm-num{color:#aaa; font-size:12px; font-weight:400; font-family:"돋움",dotum,"나눔고딕", NanumGothic, "Nanum Gothic",Arial, sans-serif;}
.bbs-subject-con .reply-icon{
	display:inline-block; padding:2px 8px 2px 3px; margin:0 3px 0 0; vertical-align:middle; line-height:12px; color:#fff; background-color:#333; font-size:10px; font-weight:400; letter-spacing:-0.5px;
	font-family:"돋움",dotum,"나눔고딕", NanumGothic, "Nanum Gothic",Arial, sans-serif;
	-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;
}
.bbs-list-row .reply-state span{display:inline-block; padding:0 10px; height:24px; line-height:24px; background-color:#888; border-radius:5px; font-size:11px; color:#fff; text-align:center;}
.bbs-list-row .reply-state.reply-state-finish span{background-color:#5997bb}
.bbs-list-row .bbs-comment-data{display:none;}

.data .bbs-list-row .bbs-title a > span {padding-right:15px;}




/*common*/
table label {display:inline-block;margin:2px 10px 2px 0;}



@media all and (max-width:960px) {
	.board Wrap {padding:0 10px;}
	ul.galleryList li {width:33.33%;}
	ul.galleryList02 li {width:33.33%;}
	ul.galleryList03 li {width:33.33%;}
	.galleryList ul li a span img {height:180px;}
	.galleryList ul li a .gallery_cover {height:180px;}
}

@media all and (max-width:768px) {
	/* 게시판 :: 리스트 :: 기본 :: 레이아웃 */
	/* .bbs-list-tbl{border-top:1px solid #d7d7d7;} */
	.bbs-list-tbl,.bbs-list-row,.bbs-list-row .column{display:block;}
	.bbs-list-head {display:block;}
	.bbs-list-head span{display:none;padding:15px 0;}
	.bbs-list-head span.title {display:block;width:100% !important}
	.bbs-list-row{position:relative;padding:15px 2%; border-bottom:1px solid #ddd; overflow:hidden;}
	.bbs-list-row .column{clear:both; border-bottom:0; text-align:left; padding:3px 0; font-size:12px;}
	/* 게시판 :: 리스트 :: 기본 :: 항목 */
	.bbs-relative-row{padding-top:40px}
	.bbs-list-row .column.bbs-no-data{display:none;}
	.bbs-list-row .column.bbs-block{clear:both; width:100%;}
	.bbs-list-row .column.bbs-inline{display:inline-block; width:auto; margin-right:4%;}
	.bbs-list-row .column.bbs-absolute{position:absolute; top:10px; left:2%;}
	.bbs-list-row .column:not(.bbs-title):not(.bbs-no-data):before{padding-right:5px; color:#aaa; content: attr(data-label);}
	.bbs-list-row .column[data-label="no"]:before{padding-right:0; display:none;}
	.bbs-subject-con .bbs-subject-txt{font-size:14px; font-weight:500;  }
	.bbs-list-row .bbs-title.type {text-align:left;}
	.bbs-list-row .bbs-title a{padding:0 55px 0 0; }
	.bbs-subject-con .bbs-subject-icons{width:55px;}
	.bbs-list-row .reply-state{height:24px; line-height:24px; font-size:12px; text-align:center;}
	.bbs-list-row .bbs-comment-data{display:inline-block;}
	.grade {display:inline;}
	.grade span img {width:12px;}
	.board .bbs-list-row .column.bbs-inline:nth-child(2):before {content:"솔루션";}
	.board .bbs-list-row .column.bbs-inline:nth-child(4):before {content:"작성자";}
	.board .bbs-list-row .column.bbs-inline:nth-child(5):before {content:"등록일";}
	.board .bbs-list-row .column.bbs-inline:nth-child(6):before {content:"조회수";}
	
	


	.passwordBoard {background-position:15% 70px;background-size:26%;}
	.passwordBoard_copy {padding-top:45px;padding-left:42%;margin:0 auto;}
	.passwordBoard_copy .mBlind {display:none;}
	.passwordBoard_copy .password_input  {width:60% !important;}
	.passwordBoard_copy .btnWrap a {width:150px;}
}

@media all and (max-width:640px) {

	table.contentsTable thead tr th,
	table.contentsTable tbody tr th {font-size:14px;padding:7px;}
	table.contentsTable thead tr td,
	table.contentsTable tbody tr td {font-size:14px;padding:7px;}
	
	table.contentsTable span.notice_icon {padding:0;display:block;font-size:2vw;}
	table.board_view tbody td .first {padding:0;}
	table.board_view tbody td .second {padding:0;}
	.paging .number {font-size:13px;}
	.board_search select {font-size:13px;}

	.agency_view table a.btnHomepage {width:45px; height:18px;line-height: 16px; font-size:9px; font-weight:500;}

	table.board_list tbody td {font-size:13px;}

	table.mypageForm tbody tr td {padding:13px;}

	.boardTable .none {display:none;}
	.boardCheck {text-align:center;}
	.galleryList ul li {width:49%;}
	.galleryList ul li:nth-child(3n) {margin-right:2%;}
	.galleryList ul li:nth-child(2n) {margin-right:0;}
	.galleryList ul li a:hover .gallery_cover {display:none;}
	.galleryList ul li p {font-size:0.8em;color:#333;padding:10px;min-height:45px;font-weight: 300;}

	ul.galleryList li a {padding:5px;}
	ul.galleryList02 li {width:50%;}
	ul.galleryList02 li a {padding:5px;}
	ul.galleryList03 li {width:50%; margin-bottom:20px;}
	ul.galleryList03 li a {padding:10px;}
	.galleryList ul li a span img {height:160px;}

	.replyTd {width:30% !important;}
	table.boardList.recruit tbody th {padding:10px;}
	table.boardList.recruit tbody td {padding:10px;}
	table.boardList tbody td.subject .pc {display:none;}
	table.boardList tbody td.subject .mo {display:inline !important;}

	table.board_view thead th, table.board_list tbody th {font-size:0.85rem; text-align: left; padding: 10px;}
	table.board_view tbody td {font-size:0.85rem;}
	table.board_view tbody td dl dt, table.board_view tbody td dl dt{font-size:0.85rem;}
	table.prevNext .prev th, table.prevNext .next th {font-size:0.85rem;}

	table.boardWrite thead th, table.board_list tbody th {font-size:0.85rem; text-align: left; padding: 10px;}
	table.boardWrite tbody td {font-size:0.85rem;}
	table.boardWrite tbody td dl dt, table.board_view tbody td dl dt{font-size:0.85rem;}

	input[type="text"], input[type="password"] {height:35px; background:#fff;}
	select {height:35px; background:#fff;}

	/* 자주하는 질문 */
	.faqList dt {padding-left:10px;background: url("../images/board/bottomArrow.png") no-repeat 98% 50%;}
	.faqList dt a {padding-left:40px;font-size:14px;}
	.faqList dd {font-size: 14px; padding:15px 10px 15px 50px;line-height:1.6;}

	/* 상담 게시판 비밀번호*/
	.passwordBoard {padding: 30px 20px 80px;}
	.passwordBoard_copy h2 {font-size:1.5rem;}
	.passwordBoard_copy p {font-size:0.85rem;}
	.password_input {width: 100%;}
	.passwordBoard .btnWrap {margin-top: 30px;}

	table.view_list {font-size:13px;}
	table.view_list thead th {padding:5px 10px; }
	table.view_list > tbody th {padding-left:10px;}
	table.view_list tbody td {padding:5px 10px;}


	/*방문신청*/
	.receiptForm th {width:25%;}
	table.receiptForm .address td label:first-child {width:24%;}
	table.receiptForm .address td label {width:100%;display:inline-block;}

	.programContent02 table tr th, .programContent02 table tr td {padding:8px;}
	span.star {margin:0;}


	.txtScrollBox {font-size:14px; height:150px; }


	/*후원신청*/
	table.receiptForm input {height:40px;}

	
	/* 시설안내 */
	.facility .contentsTable tbody tr td {font-size:2.8vw;}
	.facility .contentsTable tbody tr td span {font-size:2.8vw;}


	.board_search {background:#F0F0F0; border:1px solid #D9D9D9; margin-top:27px; padding:11px 0; text-align:center; }
	.board_search select {border:1px solid #ccc; width:80px; height:30px; padding:0px 5px;}
	.board_search input[type="text"] {border:1px solid #ccc; width:146px; height:30px; padding:0px 60px;}
	.board_search input[value="ê²€ìƒ‰"] {background:#464646; border:none; width:68px;  height:30px; padding:3px 0 5px; font-family:"malgunbd"; text-align:center; *line-height:12px; color:white;}

	.btn_double {margin-top:1px;height:38px;line-height:38px;}

	.btnWrap {text-align: center;}
	.btnWrap a {width:100px;font-size:0.85rem;height: 38px;line-height: 38px;}
	.btnWrap a.btnList {float:none;}

	.btnWrap02 {text-align: center;}
	.btnWrap02 a {width:140px;}

}
@media all and (max-width:480px) {

	table.contentsTable thead tr th,
	table.contentsTable tbody tr th {font-size:3vw;padding:7px;}
	table.contentsTable thead tr td,
	table.contentsTable tbody tr td {font-size:3vw;padding:7px;}
	
	table.viewBoard thead th {padding:12px;}
	table.viewBoard tbody td {padding:12px;}
	.btnList {text-align:center;width:100%;}

	
	
	/* .chTable tr th {display:block;width:100% !important;}
	.chTable tr td {display:block;width:100% !important; padding:10px 0 !important;}
	.chTable tr td input[type="text"],.chTable tr td input[type="password"] {height:40px;} */

	ul.galleryList li {width:100%;margin-bottom:20px;}
	ul.galleryList li a {padding:0;}
	ul.galleryList02 li {width:100%;margin-bottom:20px;}
	ul.galleryList02 li a {padding:0;}
	ul.galleryList03 li {width:100%;margin-bottom:10px;}
	ul.galleryList03 li a {padding:5;}
	
	
	/*방문신청 폼*/
	table.receiptForm .tel input[type="text"] {width:30%;}
	table.receiptForm .date label {width:30%;float:left;}
	table.receiptForm .date label input {width:80%;}
	table.receiptForm tbody tr th {font-size:0.75rem;padding:5px;}
	table.receiptForm tbody tr th br {display:block;}
	table.receiptForm tbody tr td {font-size:0.75rem;padding:10px;}
	table.receiptForm input, table.receiptForm select {font-size:0.6rem;}

	table.organizationTable tbody tr td br {display:block;}
	
	.btnWrap02 {margin:20px 0 10px;}
	.btnWrap02 a {width:200px;}

	.board_search input[value="검색"] {height: 30px;line-height: 30px;}

}
@media all and (max-width:320px) {
	/* .btnWrap a {display:block;width:100%;} */
	
}

.tableCon img {max-width:940px width: 100%;}
.txc-image{max-width:100%;}